yorkshirepost.co.uk 8 packages

Last scanned on Oct 27 at 06:28 PM
@babel/runtime 7.18.3Outdated
babel's modular runtime helpers
License
MIT
Footprint
6 KB
Matched Modules
Version distribution in production
526
7.18.3
485
7.18.2
474
7.18.0
466
7.12.13
466
7.12.18
453
7.15.4
+1
hzoo
existentialism
nicolo-ribaudo
core-js 3.10.1 - 3.12.0Outdated
Standard library
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
ramda 0.28.0
A practical functional library for JavaScript programmers.
@mui/system 5.0.5 - 5.10.10
CSS utilities for rapidly laying out custom designs.
@datadog/browser-core 1.2.2 - 1.12.5Outdated
Datadog browser core utilities.
datadog
datadog
antd 3.15.0 - 4.23.6
An enterprise-class UI design language and React components implementation
mdn-polyfills 5.3.0 - 5.16.2Outdated
MDN polyfills
michal.jezierski
michal.jezierski